
.feedback {
	width: 100%;
	clear: both;
	border-radius: 4px;
	border-radius: 0.25rem;
	padding: 16px 48px 0 20px;
	padding: 1rem 3rem 0 1.25rem;
	color: #fff;
	margin: 0 auto 20px;
	margin: 0 auto 1.25rem;
	position: relative;
}
.feedback.positive {
	background-color: #26ba3b;
}
.feedback.warning {
	background-color: #ffa800;
}
.feedback.negative {
	background-color: #ee3333;
}
.feedback p {
	padding: 0 0 16px;
	padding: 0 0 1rem;

	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: nowrap;
}

.feedback p span {
	display: block;
}
.feedback p .icon {
	margin-right: 12px;
	margin-right: 0.75rem;
	width: 24px;
	width: 1.5rem;
	height: 24px;
	height: 1.5rem;

	flex-grow: 0;
	flex-shrink: 0;
}
.feedback p .icon * {
	stroke: #fff;
}
.feedback p .icon img,
.feedback p .icon svg {
	width: 100%;
	height: 100%
}

.feedback ul {
	padding: 0 0 20px 40px;
	padding: 0 0 1.25rem 2.5rem;
}
.feedback .close {
	background-color: transparent;
	height: 20px;
	height: 1.25rem;
	width: 20px;
	width: 1.25rem;
	border-radius: 50%;
	position: absolute;
	top: 16px;
	top: 1rem;
	right: 20px;
	right: 1.25rem;
	border: 1px solid #fff;
}
.feedback .close:hover,
.feedback .close:focus {
	background-color: #fff;
}
.feedback .close * {
	stroke: #fff;
	transition: all 0.15s linear;
}
.feedback.positive .close:hover *,
.feedback.positive .close:focus * {
	stroke: #26ba3b;
}
.feedback.warning .close:hover *,
.feedback.warning .close:focus * {
	stroke: #ffa800;
}
.feedback.negative .close:hover *,
.feedback.negative .close:focus * {
	stroke: #ee3333;
}
.feedback .close img,
.feedback .close svg {
	width: 12px;
	width: 0.75rem;
	height: 12px;
	height: 0.75rem;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}





.validation_error,
.gform_confirmation_message {
	width: 100%;
	clear: both;
	padding: 8px 16px 10px;
	padding: 8px 16px 0.625rem;
	font-size: 14px;
	font-size: 0.875rem;
	color: #fff;
	margin: 0 0 12px;
	margin: 0 0 0.75rem;
	position: relative;
	background-color: #ccc;
	line-height: 1.5;
}
.validation_error {
	background-color: #ffa800;
}
.gform_confirmation_message {
	background-color: #26ba3b;
}

form ::-webkit-input-placeholder { /* WebKit browsers */
	color: #f2f2f2;
}
form :-moz-placeholder { /* Firefox 18- */
	color: #f2f2f2;
	opacity: 1;
}
form ::-moz-placeholder {  /* Firefox 19+ */
	color: #f2f2f2;
	opacity: 1;
}
form :-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #f2f2f2;
}




.gform_wrapper form * {
	font-family: inherit;
}
.gform_wrapper form {
	overflow: hidden;
}

.gform_wrapper form .gform_fields {
	list-style: none;
}
.gform_wrapper form .gform_fields .gfield {
	padding-bottom: 16px;
	padding-bottom: 1rem;
}
.gform_wrapper form .gform_fields .gfield .gfield_label {
	font-size: 18px;
	font-size: 1.125rem;
	font-family: 'franklin-gothic-urw-cond', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	padding-bottom: 2px;
	padding-bottom: 0.125rem;
	display: block;
}
.gform_wrapper form .gform_fields .gfield input[type="text"],
.gform_wrapper form .gform_fields .gfield textarea {
	height: 32px;
	height: 2rem;
	background-color: transparent;
	border-bottom: 1px solid #fff;
	font-size: 16px;
	font-size: 1rem;
	width: 100%;
	color: #fff;
	transition: all 0.15s linear;
}
.gform_wrapper form .gform_fields .gfield textarea {
	height: 120px;
	height: 7.5rem;
	resize: vertical;
}
.gform_wrapper form .gform_fields .gfield input[type="text"]:focus {
	border-bottom-color: #f579b9;
}

.gform_wrapper form .gform_fields .gfield .ginput_container ul.gfield_checkbox li {
	list-style: none;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: nowrap;
	padding: 10px 0 0;
	padding: 0.625rem 0 0;

}
.gform_wrapper form .gform_fields .gfield.cols-2 .ginput_container ul.gfield_checkbox {
	margin-left: -10px;
	margin-left: -0.625rem;
	margin-right: -10px;
	margin-right: -0.625rem;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	align-content: stretch;
}
.gform_wrapper form .gform_fields .gfield.cols-2 .ginput_container ul.gfield_checkbox li {
	padding-left: 10px;
	padding-left: 0.625rem;
	padding-right: 10px;
	padding-right: 0.625rem;
	width: 50%;
}
.gform_wrapper form .gform_fields .gfield .ginput_container ul.gfield_checkbox li input {
	cursor: pointer;
}
.gform_wrapper form .gform_fields .gfield .ginput_container ul.gfield_checkbox li label {
	padding-left: 16px;
	padding-left: 1rem;
	cursor: pointer;
}

.gform_wrapper form .gform_fields .gfield .gfield_description {
	font-size: 12px;
	font-size: 0.75rem;
	padding-top: 4px;
	padding-top: 0.25rem;
}

.gform_wrapper form .gform_button.button {
	float: right;
}

/* 1040px */
@media (min-width: 65em) {
	.gform_wrapper form .gform_fields .gfield .gfield_label {
		font-size: 24px;
		font-size: 1.5rem;
		padding-bottom: 4px;
		padding-bottom: 0.25rem;
	}
	.gform_wrapper form .gform_fields .gfield input[type="text"] {
		height: 36px;
		height: 2.25rem;
		font-size: 18px;
		font-size: 1.25rem;
	}
	.gform_wrapper form .gform_fields .gfield textarea {
		font-size: 18px;
		font-size: 1.25rem;
	}
	.gform_wrapper form .gform_fields .gfield .ginput_container ul.gfield_checkbox li label {
		padding-left: 20px;
		padding-left: 1.25rem;
	}
}
